## g_order

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

Compute the order parameter per atom for carbon tails. For atom i the vector i-1, i+1 is used together with an axis. The index file has to contain a group with all equivalent atoms in all tails for each atom the order parameter has to be calculated for. The program can also give all diagonal elements of the order tensor and even calculate the deuterium order parameter Scd (default). If the option -szonly is given, only one order tensor component (specified by the -d option) is given and the order parameter per slice is calculated as well. If -szonly is not selected, all diagonal elements and the deuterium order parameter is given.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Generic trajectory: xtc trr trj gro g96 pdb
`-n` | `index.ndx` | Input | Index file
`-s` | `topol.tpr` | Input | Generic run input: tpr tpb tpa xml
`-o` | `order.xvg` | Output | xvgr/xmgr file
`-od` | `deuter.xvg` | Output | xvgr/xmgr file
`-os` | `sliced.xvg` | Output | xvgr/xmgr file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)
`-[no]w` | bool | `no` | View output xvg, xpm, eps and pdb files
`-d` | enum | `z` | Direction of the normal on the membrane: `z`, `x` or `y`
`-sl` | int | `1` | Calculate order parameter as function of boxlength, dividing the box in #nr slices.
`-[no]szonly` | bool | `no` | Only give Sz element of order tensor. (axis can be specified with -d)
`-[no]unsat` | bool | `no` | Calculate order parameters for unsaturated carbons. Note that this cannot be mixed with normal order parameters.

http://www.gromacs.org
gromacs@gromacs.org